【Tips】Dynamics CRM 2015 Compatibility list

http://support.microsoft.com/kb/3018360

http://blogs.msdn.com/b/crmjapan/archive/2014/12/05/microsoft-dynamics-crm-2015.aspx

私なりの要注意ポイントは下記。

・設置型Exchangeは2010以上

・IEは10以上

・SQLは2014が正式にOK

・Officeは2010以上

広告

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中